/* $Id: style.css,v 1.1.2.1 2007/07/19 15:45:50 Gurpartap Exp $ */

/* Main container styles */
* {
  margin: 0;
  padding: 0;
}

body {
font: normal 15px "Trebuchet MS", sans-serif;
line-height: 1.65em;
color: #333;
background: black url('img/back.jpg') no-repeat bottom center;
}

ul
{
  list-style-type:none;
}

#boundingbox
{
  width:1080px;
  margin:0 auto;
  padding:0px;
   background: transparent;
}

#footbreak 
{
  display:block;
  background: transparent url('img/main_bottom.png') top left no-repeat;
  width:100%;
  height:73px;
}

#home, #home a:hover
{
  display:block;
  width:100%;
  height:100px;
  text-decoration:none;
}


/* header span*/
#header {
  width:100%;
  margin:0 auto;
  height:310px;
  border-bottom: none;
  background: white url(img/top_bg.jpg) top center no-repeat;
}

#header1, #header2, #header3, #header4, #header5, #header6, #header7, #header8, #header9, #header10, #header11, #header12, #header13, #header14,  #header15, #header16, #header17,#header18, #header19
{
  width:100%;
  margin:0 auto;
  height:308px;
  border-bottom: none;
}

.header-1, .header-2, .header-3, .header-4, .header-5, .header-6, .header-7, .header-8, .header-9, .header-10, .header-11, .header-12, .header-13, .header-14,  .header-15, .header-16, .header-17,.header-18, .header-19
{
  width:100%;
  margin:0 auto;
  height:308px;
  border-bottom: none;
}




.header1 {  background: #000 url(img/top_bg1.jpg) top left no-repeat;}

.header2 {  background: #000 url(img/top_bg2.jpg) top left no-repeat;}

.header3 {  background: #000 url(img/top_bg3.jpg) top left no-repeat;}

.header4 {  background: #000 url(img/top_bg4.jpg) top left no-repeat;}

.header5 {
  background: #000 url(img/top_bg5.jpg) top left no-repeat;
}

.header6 {
  background: #000 url(img/top_bg6.jpg) top left no-repeat;
}

.header7 {
  background: #000 url(img/top_bg7.jpg) top left no-repeat;
}
.header8 {
  background: #000 url(img/top_bg8.jpg) top left no-repeat;
}
.header9 {
  background: #000 url(img/top_bg9.jpg) top left no-repeat;
}
.header10 {
  background: #000 url(img/top_bg10.jpg) top left no-repeat;
}
.header11 {
  background: #000 url(img/top_bg11.jpg) top left no-repeat;
}
.header12 {
  background: #000 url(img/top_bg12.jpg) top left no-repeat;
}
.header13 {
  background: #000 url(img/top_bg13.jpg) top left no-repeat;
}
.header14 {
  background: #000 url(img/top_bg14.jpg) top left no-repeat;
}
.header15 {
  background: #000 url(img/top_bg15.jpg) top left no-repeat;
}
.header16 {
  background: #000 url(img/top_bg16.jpg) top left no-repeat;
}
.header17 {
  background: #000 url(img/top_bg17.jpg) top left no-repeat;
}
.header18 {
  background: #000 url(img/top_bg18.jpg) top left no-repeat;
}
.header19 {
  background: #000 url(img/top_bg19.jpg) top left no-repeat;
}



.header1x {  background: #000 url(img/top_bg1x.jpg) top left no-repeat;}

.header2x {  background: #000 url(img/top_bg2x.jpg) top left no-repeat;}

.header3x {  background: #000 url(img/top_bg3x.jpg) top left no-repeat;}

.header4x {  background: #000 url(img/top_bg4x.jpg) top left no-repeat;}

.header5x {
  background: #000 url(img/top_bg5x.jpg) top left no-repeat;
}

.header6x {
  background: #000 url(img/top_bg6x.jpg) top left no-repeat;
}

.header7x {
  background: #000 url(img/top_bg7x.jpg) top left no-repeat;
}
.header8x {
  background: #000 url(img/top_bg8x.jpg) top left no-repeat;
}
.header9x {
  background: #000 url(img/top_bg9x.jpg) top left no-repeat;
}
.header10x {
  background: #000 url(img/top_bg10x.jpg) top left no-repeat;
}
.header11x {
  background: #000 url(img/top_bg11x.jpg) top left no-repeat;
}
.header12x {
  background: #000 url(img/top_bg12x.jpg) top left no-repeat;
}
.header13x {
  background: #000 url(img/top_bg13x.jpg) top left no-repeat;
}
.header14x {
  background: #000 url(img/top_bg14x.jpg) top left no-repeat;
}
.header15x {
  background: #000 url(img/top_bg15x.jpg) top left no-repeat;
}
.header16x {
  background: #000 url(img/top_bg16x.jpg) top left no-repeat;
}
.header17x {
  background: #000 url(img/top_bg17x.jpg) top left no-repeat;
}
.header18x {
  background: #000 url(img/top_bg18x.jpg) top left no-repeat;
}
.header19x {
  background: #000 url(img/top_bg19x.jpg) top left no-repeat;
}


#headerInner {
  position: relative;
  width: 100%;
  height:145px;
  margin: 0 auto;
}

/* logo, text logo, and slogan */

#h_anime
{
  display:block;
  position:relative;
  left:549px;
  top:20px;
  width:437px;
  height:190px;
  margin:0px;
  padding:0px;
  background: transparent no-repeat;
  
}



#head_manga
{
  border:0px;
  padding:15px;
  padding-left:0;
  padding-right:17px;
  color:white;
  font-weight:bold;
  text-align:center;
  width:100px;
  float:right;
  white-space:nowrap;
  overflow:hidden;
}

#head_anime
{
  float:left;
  border:0px;
  padding:15px;
  padding-right:0;
  width:260px;
  color:white;
  font-weight:bold;
  text-align:center;
  white-space:nowrap;
  overflow:hidden;
}

#h_anime img
{
  height:146px;
}



#siteName {
  font-family:"trebuchet ms", helvetica, sans-serif ;
  float:left;
  margin:50px 0 0 0;
  padding-left: 3px;
  color: #fff;
  font-size: 44px;
  padding-bottom:5px;
}

#siteSlogan {
  font-family:"trebuchet ms", helvetica, sans-serif ;
  float:left;
  margin:33px 0 0 10px;
  color: #eee;
  font-size: 24px;
  white-space:nowrap;
  text-transform: lowercase;
}

#siteName a {
  color:#fff;
  text-decoration:none;
}

#siteName a:hover {
  color:#ddd;
  text-decoration:none;
}

#logo {
  float: left;
  margin:35px 0 0 0;
}

#logo img {
  float: left;
  border: 0;
}

#logowrapper p{color:#fff;float:left;font-size:0.9em;height:40px;line-height:1.3;padding-left:5px;padding-top:32px;width:210px;}
#logowrapper p a{color:#fff;text-decoration:underline;}

/* navigation links */
#navigation{clear:both;width:960px;margin:0 auto; overflow:hidden;} 
#navigation ul {padding-top:32px}
#navigation li a{background:transparent url(img/menu.png) no-repeat top;color:#2d373f;display:block;font-weight:700;margin:0px 3px 0px 1px;padding:5px 0;text-align:center;width:90px;}
#navigation li.active a,#navigation li a:hover{color:#f16c09;text-decoration:none;}
#navigation li {float:left; list-style:none;white-space:nowrap;
  overflow:hidden;
}

/* main body layout */
#main2 {
  width:100%;
  background: url('img/sides_top1.png') top left no-repeat;
  background-color:transparent;
}

#main {
  width:100%;
  background: url('img/sides_repeat.png') top left repeat-y;
  background-color:transparent;
}

#mainInner {
  position:relative;
  left:28px;
  display:block;
  padding-top: 3px;
  width:1040px;

}

/* 3 columns and primary content layout */
#primaryContent {
  /*position: relative;
  margin-right: 34em;
  margin-left: 0.2em;*/
  /*width:742px;*/
  background:white;
}

#primaryContent h3 {
  margin:5px 0 5px 0;
  text-align:center;
}

#columns {
  float: left; 
  overflow:hidden;
}

#columns h2 {
  padding-top:10px;
  font: bold 22px "Trebuchet MS", sans-serif;
  color:#c3911a;
  text-align:left;
  margin-bottom:5px;
  border-bottom:2px solid #c3911a; 
}

/* secondary content */

#secondaryContent {
 float: right; 
  clear:right;
}

/* begin sidebarLeft */

#sidebarLeft {
width: 281px;
overflow:hidden;
/*background: #2f295e url('img/menu_bg.jpg') top no-repeat;*/

float: left;

}

#sidebarLeft .active
{
  color:red;
  font-weight:bold;
}

.expanded a
{
  color:#b04000;
}

.expanded .expanded a
{
  color:#903000;
}




.sidebarLeft-content {
text-align: justify;
line-height: 1.2em;
font-size:14px;
/*background: url('img/menu_svitek_middle.jpg') top left repeat-y;*/
}


#sidebarLeft ul
{
  padding:0px;
  margin:0px;

}

#sidebarLeft .item-list li 
{
  padding:0px;
  margin:0px;
  list-style:none;
  margin-bottom:5px;
}

.view-content .item-list li 
{
 padding-left:0px;
  margin:0px;
  margin-bottom:1px;
  list-style:none;
  text-align:left;
   background:none;
}



#sidebarRight {
  width: 13em;
  float: left;
  margin: 4.5em 0em 0.5em 0.5em;
}

#sidebarRight .title {
  margin:0;
  background: url('img/leafh2.gif') top left no-repeat;
  padding:0 0 3px 18px;
  border-bottom:1px solid #e9e6d8;
}

#sidebarRight h3 {
  border:none;
}

/* node and basic text attributes */

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
h1 {
	font-size:28px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:20px;
}
h4,h5,h6 {
	font-size:17px;
}
h5 {
	margin-bottom: 0.5em;
}

a {
  text-decoration: none;
/*  color: #cc6f02;*/
color:#C7611C;
}

a:hover {
  text-decoration: underline;
  color:#ff6c00;
}

.content {
  /*margin-top:15px;*/
  clear: both;
}

.content p {
  line-height: 1.5em;
  text-align: justify;
  margin-bottom: 1em;
}

#maincontent {
  margin-left:27px;
  width:685px;
}

.node ul, .node ol {
  margin: 1em 3em 1em 3em;
  line-height: 1.5em;
}
.node ul{
  margin: 1em 3em 1em 0;
}

.node ul li{
  padding: 0 0 0 3em;
  background:url('img/custombullet.gif') 19px 7px no-repeat;
}

* html .node ul li{
   height:5px;
}

#comment-form div.form-item{
   clear:both;
   padding:10px 20px;
   background:#FAF8F5;
   border:1px solid #f4f2eb;
}

* html #comment-form div.form-item{
   height:1px;
}

div.picture{
	 float:left;
	 margin:0px;
   padding:5px;
}

div.picture a{
   display:block;
	 width:auto;
	 height:auto;
   padding:2px;
   border:1px solid #A0B2BC;
}

.nodeimg {
   padding:3px;
   border:1px solid #A0B2BC;
}

div.picture a:hover{
   border:1px solid #888;
}

div.picture a img{
   display:block;
}

.breadcrumb
{
  display:inline-block;
  margin-right:10px;
}

#breadcrumb
{ 
  padding-top:0px;
  margin:0px;
  font-size:13px;
  margin-left:30px;
  padding-bottom:0px;
  clear:right;
}

.breadcrumb a
{
  border-radius:5px;
  border:1px solid darkorange;
  background-color:darkorange;
  color:white;
  text-decoration:none;
  padding:0px 3px 0px 3px;
}

.breadcrumb a:hover
{
  background-color:white;
  color:darkorange;
}


.pageTitle {
  padding:5px;
  background-color:#000000;
  font:bold 30px "Trebuchet MS", sans-serif;
  color:orange;
  text-align:left;
  margin:0px;
  clear:left;
}

.nodeTitle{
    background:url('img/leaf1.gif') center left no-repeat;
  padding:5px;
  font:bold 24px "Trebuchet MS", sans-serif;
  color:orange;
  text-align:left;
  margin:0px;
  clear:left;
}

.nodeTitle
{
font-size:26px;
}

.nodeTitle, .pageTitle{
   padding-left:40px;
   /*background:black url('img/leaf1.gif') top left no-repeat;*/
}

div#comments h2.title{
   padding:10px 0 10px 40px;
   background:url('img/leaf1.gif') center left no-repeat;
   width:400px;
}

.nodeTitle a {
  color:#3C4E55;
}

.nodeTitle a:hover {
  text-decoration: none;
  color:#e2660a;
}

.submitted {
  background: url(img/user.gif) top left no-repeat;
  padding:3px 0 3px 20px;
  color:#888;
  font: normal 11px arial;
  margin:0px;
  margin-bottom:5px;
  background-color:#f5f5f5;
}

.linkswrap {
  background-color: #f3f3f3;
  padding: 5px;
  margin-bottom: 3em;
}

.service-links {
  background-color: #fcf5ef;
  border-top: 3px solid #B9D9EE;
  padding: 5px;
  margin-bottom: 0em;
  margin-top: 1em;
}

.postlinks {
  background-image: url(img/commenticon.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
  position: relative;
  padding: 1px 0 0 20px;
  margin: .4em 0;
  display:inline;

}

.taxonomy {
  background-image: url(img/posted.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
  position: relative;
  padding: 1px 0 0 20px;
  margin: .4em 0;
  display:inline;
}

ul.links {
  list-style-type: none;
  margin: 0;
  display:inline;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  margin: 0 0.2em;
  padding:0;
  background-image:none;
}

/* comments layout */
.commentbox{
	background: #f3f3f3 url(img/comment_line.gif) no-repeat 0 -2px;
	padding: 5px;
	margin:0 0 9px 0;
	clear: both;
	min-height:70px;
	height:auto !important;
}

.commentbox div{
  margin:3px 0 3px 0;
	font: normal 12px/16px arial;
}

.commentbox comment-new, .comment-new {
  color:black;
  background: #e6e6e6 url(img/comment_line2.gif) no-repeat 0 -2px;
}


.commentbox .avatar {
	width:110px;
	margin:0 0 0 0;
	float:left;
	border-right:2px solid #ddd;
	border-bottom:2px solid #ddd;
}

.commentbox p {
	margin:5px 0 10px 0;
	font: normal 12px/16px arial;
}

.comment_date {
	color:#999;
	font:normal 11px arial;
	line-height:23px;
}

.comment_links {
  font-size:14px;
  float: right;
}

.comment_links ul {
  background:#FFFFDA;
  padding: 1px 3px 1px 3px;
  border:1px dashed #aaaaaa;
}

.author_meta{
	margin-left:64px;
	min-height:60px;
}

* html .author_meta{
	height:60px;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

/* other styles */

#mission {
	font-size: 13px;
	margin: 0 0 2em 0;
	background: #F4F1EA url('img/mission3.gif') top center repeat-y;
  width:515px;
  padding: 5px 0 5px 16px;
}

#mission div#mcontainer{
	background: url('img/mission2.gif') bottom center no-repeat;
}

#mission div#mcontainer1{
	background: url('img/mission1.gif') top center no-repeat;
   padding:10px 3px 10px 15px;
}

#mission h1, #mission h2{font-size:1.5em; margin:0 0 0.5em 0;}

#mission ul li{
   width:145px;
   padding:7px;
   float:left;
   list-style:none;
}
.clearme{
   clear:both;
   height:1em;
   font-size:1%;
}

dt {
  font-size:14px;
  font-weight:bold;
  margin:10px 0 5px 0;
}

.commentTitle {
  font-size:18px ;
}

.block {
  /*margin: 10px 0 20px 0;*/
}

.led
{
  display:none;
}


#sidebarLeft .led
{
  display:block;
}

#sidebarLeft .content-block
{
  padding-left: 35px;
  width:180px;
}

span.block_top_span {
display: none;
}

#sidebarLeft .block  h2
{
  height: 88px;
  width: 247px;
  text-align:center;
  color:orange;
  font-size:18px;
  text-transform:uppercase;
  /*padding-top:10px;*/
  white-space:nowrap;
  overflow:hidden;
  line-height:35px;
}

#block-menu-2894 h2.title, #block-menu-2788 h2.title, #block-menu-2884 h2.title, #block-views-kalendar h2.title, #block-poll-0 h2.title
{
  height:35px;
  background: transparent url(img/minimenu.png) repeat top left;
  margin-bottom:5px;
}


#block-user-1 h2, #block-user-0 h2 
{
  background: transparent url(img/menu_naruto.png) no-repeat top left;
}


#block-menu-2779 h2
{
  background: transparent url(img/menu_japan.png) no-repeat top left;
}

#block-menu-88 h2.title
{
  background: transparent url(img/menu_sasuke.png) no-repeat top left;
}

#block-menu-2889 h2
{
  background: transparent url(img/menu_sakura.png) no-repeat top left;
}

#block-googlesearch-sitesearch .form-item
{
  display:inline;
}
#block-googlesearch-sitesearch .form-text
{
  width:50%;;
}

/*
#block-googlesearch-sitesearch h2
{
  background: transparent url(img/menu_kakashi.png) no-repeat top left;
}*/

#block-comment-0 h2
{
  background: transparent url(img/menu_sasunaru.png) no-repeat top left;

}

/*
span.block_top_span_forum {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top_aktivnitemata.jpg) no-repeat top left;
}

span.block_top_span_comment {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top_komentare.jpg) no-repeat top left;
}

span.block_top_span_menu_1556 {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top.jpg) no-repeat top left;
}

span.block_top_span_menu_1558 {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top_animahry.jpg) no-repeat top left;
}

span.block_top_span_menu_193 {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top_napoveda.jpg) no-repeat top left;
}


span.block_top_span_menu_2780 {
display: block;
height: 60px;
width: 243px;
margin: 0;
padding: 0;
background: transparent url(img/menu_svitek_top_manga.jpg) no-repeat top left;
}


.block-googlesearch h2 {
height: 84px;
width: 247px;
text-align:center;
color:orange;
font-size:18px;
text-transform:capitalize;
background: transparent url(img/menu_naruto.png) no-repeat top left;
}



.block_top_span_menu_88 {
display: block;
height: 84px;
width: 247px;
margin: 0;
padding: 0;
background: transparent url(img/menu_naruto.png) no-repeat top left;
}
*/
#sidebarLeft .block_bottom_span {
display: none;
}

ul.menu
{
  margin-top:0px;
}



.messages {
  background:#eee;
  margin: 5px 0 5px 0;
  padding: 10px;;
}

#pager {
  clear:both;
  padding:30px 0px 10px 0;
}

/* img styles */

#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #31363E;
visibility: hidden;
z-index: 10;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px arial;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}

#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}

.preview {
  border: 1px solid #ccc;
}

/* table styles */

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #AAAAAA;
  color: #494949;
  font-weight: bold;
}

td, th {
  padding: .3em 0 .5em 0;
}

tr.even, tr.odd, tbody th {
  border: solid #D5D6D7;
  border-width: 1px 0;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #f1f1f1;
}

tr.even td.active {
  background-color: #F7F7F7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #AAAAAA;
  background-color: #D5D6D7;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

.box {
	clear: both;
	margin-top: 1.5em;
}

.form-text, .form-submit, .form-textarea, .form-item {
margin-top:        6px;
margin-bottom:     4px;
}

#edit-search-block-form-keys{
   border:1px solid #31363e;
   width:164px;
   margin-top:0;
   padding: 2px 0 2px 0;
   background:url('img/searchformbcg.gif') center center no-repeat;
}

#sidebarRight #edit-submit{
   border:1px solid #31363e;
   font: normal 1em "Trebuchet MS", sans-serif;
   cursor:pointer;
   background:#fff url('img/searchbtn.gif') bottom left repeat-x;
   width:65px;
   height:23px;
   margin:0;
   padding:0;
   line-height:100%;
}

.node blockquote {background: #f4f4f4 url('img/bquote1.gif') no-repeat 0% 0%; padding: 20px 0 0 40px; margin: 1em 30px;}
.node blockquote p {background: url('img/bquote2.gif') no-repeat;background-position:bottom right; padding: 0 40px 20px 0;}

/*ADDED FOOTER STUFF */

/*\ IE/Win min height hack */

.FooterContain { width: 100%; clear: both; min-height: 100px; margin-top:0px; padding: 0px 0px 0px 0px;}

.FooterRecent,.FooterCommented,.FooterPartners
{
  width:291px;
  float:left;
  margin-left:36px;
}

.FooterCopy
{
  clear:both;
  height:150px;
  overflow:hidden;
  margin-top:40px;
  color:#aaa;
}

.Footer h2
{
  background: url('img/footer-top.png') no-repeat;
  background-position:bottom left;
  color:white;
  width:291px;
  height:42px;
  line-height:42px;
  text-align:center;
}
.Footer .content-block
{
  background: url('img/footer-repeat.png') repeat-y;
  
  padding:5px;
 /* margin-bottom:20px;
*/
  color:black;
}

.Footer .block_bottom_span
{
  
  display:block;
  background: url('img/footer-bottom.png') no-repeat;
  height:60px;
}



.Footer ul { padding: 0px; margin: 10px 0px;}
.Footer li, .Footer .item-list ul li 
{ 
  background: url(img/foot_bullet.gif) no-repeat left; 
  margin: 0px; 
  padding: 2px 0px 2px 15px; 
  list-style-type: none;  
  display: block;  
}

.Footer li a { color: black; }
.Footer li a:visited { color: #333; }


/*
.Footer { width: 1000px;min-height:380px; margin: 0 auto; color: #E6E6E6; clear: both; font-size:14px; }
.Footer h2 { font-size: 20px; letter-spacing: -1px; font-weight: normal; color: #E6E6E6; padding: 15px 0px 10px 0px; margin: 0px; border-bottom: solid 5px #484E56; }
.Footer em {color:#ff7800;}

.Footer ul { padding: 0px; margin: 10px 0px; border-top: dashed 1px #484E56; }
.Footer li, .Footer .item-list ul li { background: url(img/foot_bullet.gif) no-repeat left; margin: 0px; padding: 5px 0px 6px 15px; list-style-type: none; border-bottom: dashed 1px #484E56; display: block;  }
.Footer li small { font-size: 10px; color:#5e7d8c;}

.Footer li a { color: #E6E6E6; }
.Footer li a:visited { color: #E6E6E6; }

.FooterRecent { float: left; width: 500px; margin:0; padding-top:100px;padding-left:120px;color:#555;font-weight:bold;font-size:15px;}
.FooterRecent h2 { background: url(img/entries.gif) no-repeat left center; padding-left: 30px;}
.FooterCommented h2 { background: url(img/discussed.gif) no-repeat left center; padding-left: 30px;}
.FooterPartners h2 { background: url(img/sponsors.gif) no-repeat left center; padding-left: 30px;}

.FooterCopy { line-height:1.1em; width:75%;clear:both;margin:0 auto;}

.FooterCopy p { margin: 0px; font-size: 14px;font-weight:bold;padding:0px; color:#000;text-align:justify;}
.FooterCopy a { text-decoration: underline; color: #728a8a; }
.FooterCopy a:visited { text-decoration: underline; color: #728a8a; }
.FooterCopy a:hover { text-decoration: underline; color: #728a8a; }

.Footer .block { margin: 0; }*/

.biglists {
list-style-type:none;
margin:0pt;
padding:0pt;
}

.biglists li {
margin:0px;
padding:0px;
width:195px;
float:left;
}

.biglists a {
border-bottom:1px solid #EEEEEE;
display:block;
text-decoration:none;
}

.tabs {
  margin: 0px 0;
  margin-top:5px;
  font-size:13px;
}

.tabs ul.primary {
  padding: 0 0 2px 0px;
  white-space: nowrap;
  list-style: none;
  margin: 0px;
  margin-bottom:0px;
  margin-left:30px;
  line-height: normal;
  border:none;
}
.tabs ul.primary li {
  display: inline;
}
.tabs ul.primary li a {
  background: #fff;
  color:#444;
  border:1px solid #aaa;
  margin-right: 10px;
  text-decoration: none;
  text-transform: lowercase;
  border-radius:5px;
}
.tabs ul.primary li.active a {
  background: #ccc;
  color:black;
  border:1px solid #ccc;
}
.tabs ul.primary li a:hover {
  background-color: orange;
  color: #000;
}


fieldset
{
  border:1px solid #888;
  border-radius:5px;
}

legend
{
  background-color:#eee;
  border:1px solid #888;
  border-radius:4px;
  padding-right:10px;
  padding-left:10px;
}

input,textarea, select
{
  padding:4px;
  border:1px solid #aaa;
  border-radius:4px;
  font-size:15px;
  background-color:#eee;
}

..contextlinks contextlinks-text
{
  border-radius:5px;
  font-style:normal;
  padding-left:3px;
  padding-right:3px;
}



.acidfree-folder {
  background-color: #000;
    /*border:2px solid #ccc;*/
      border-radius: 10px;
      }
      
      
.Footer a
{
  color:white;
}

#jump
{
  position: fixed;
  right: 0;
  top: 50px;
  width: 0.8em;
  /*margin-top: -2.5em;*/
  border:1px solid #333;
  color:white;
  padding:10px;
  border-right:none;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
  font-size:30px;
  line-height:120%;
}
#jump a
{
  color:#7b6440;
  text-decoration:none;
}

#jump a:hover
{
  font-weight:bold;
}

#jump:hover a
{
  color:#ff8c00;
}


#jump:hover
{
  width:0.9em;
  border-color:#aaa;
}
